defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: f5d44ee1-deeb-4d7e-958c-000da259131c # Award
handle: awards
maxAuthors: 1
name: Awards
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: c6429b69-afd2-4311-bc9c-0554d874942e
type: structure
